<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">

<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />

  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">


  <title>unstocks17.utf8.md</title>
  <style>
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}


  </style>


  <link rel="stylesheet" href="/usr/local/lib/R/site-library/danteSubmit/rmarkdown/templates/dante_dataset/resources/style.css" />


  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->

  <link href="unstocks17_files/pagedtable-1.1/css/pagedtable.css" rel="stylesheet" />
  <script src="unstocks17_files/pagedtable-1.1/js/pagedtable.js"></script>

</head>

<body>

<header id="title-block-header">
<h1 class="title">Trends in International Migrant Stock: The 2017 Revision</h1>

<p class="date" id="metadata-date">2019-08-12</p>

<div id="citation-information">
<h3> Citation Information: </h3>
<ul>
<li>Title: <span id="citation-information-title">Trends in International Migrant Stock: The 2017 Revision</span></li>
<li>Edition: <span id="citation-information-edition">Version 2017</span></li>
<li>Publication Date: <span id="citation-information-publication-date">2018</span></li>
<li>Data Form: <span id="citation-information-geospatial-data-presentation-form">tabular, country-year, wide form dyadic</span></li>
<li>Publisher: <span id="citation-information-publisher">The United Nations, Department of Economic and Social Affairs, Population Division</span></li>
<li>Online Host: <a href=https://www.un.org/en/development/desa/population/migration/data/estimates2/estimates17.asp><span id="citation-information-online-linkage">https://www.un.org/en/development/desa/population/migration/data/estimates2/estimates17.asp</span></a> </li>
<li>DANTE Citekey: <span id="citation-information.dante-citekey">TheUnitedNations2017a</span></li>
</ul>
</div>

<div id="contact-information-block">
<h3> Dataset Contact Information: </h3>
<span id="contact-information-contact-person">Office of the Director</span>, <span id="contact-information-contact-organization"><em>Population Division, Department of Economic and Social Affairs, United Nations</em></span>&nbsp;<sup><a id="contact-information-email-address" href="mailto:migrationp@un.org"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
<span id="contact-information-contact-person">Pablo Lattes</span>, <span id="contact-information-contact-organization"><em>Population Division, Department of Economic and Social Affairs, United Nations</em></span>&nbsp;</br>
<span id="contact-information-contact-person">Bela Hovy</span>, <span id="contact-information-contact-organization"><em>Population Division, Department of Economic and Social Affairs, United Nations</em></span>&nbsp;</br>
</div>


<div id="dataset-strengths">
<h3> Dataset Strengths: </h3>
<ul>
<li>Premier data for migrant populations.</li>
<li>Global coverage.</li>
</ul>
</div>

<div id="dataset-weaknesses">
<h3> Dataset Weaknesses: </h3>
<ul>
<li>Limited to 1990-2017.</li>
<li>Quinquennial reporting.</li>
<li>Suffers from likely reporting biases and country to country inconsistencies.</li>
</ul>
</div>

<div>
<h3> Abstract: </h3>
<p id="abstract">The dataset presents estimates of international migrant by age, sex and origin. Estimates are presented for 1990, 1995, 2000, 2005, 2010, 2015 and 2017 and are available for all countries and areas of the world. The estimates are based on official statistics on the foreign-born or the foreign population.</p>
</div>

<div>
<h3>Use Constraints:</h3>
<p id="use-constraints">Non-commercial use permitted, distribution prohibited, other uses are restricted. Please see the <a href="https://www.un.org/en/development/desa/population/migration/data/estimates2/docs/UNITED_NATIONS_SOFTWARE_LICENCE_AGREEMENT2017.pdf">United Nations Software Licence Agreement</a> for further details.</p>
</div>

</header>

<div id="discussion" class="section level3">
<h3>Discussion:</h3>
<p>The United Nations International Migrant is one of the premier datasets presenting global snapshots of dyadic migrant populations. The dataset records host country, stock country, and population size for 231 international countries and territories. Additionally, the United Nations provides dissaggregated datasets featuring populations broken down by age and sex. In contrast to the United Nations Populations of Concern dataset, there are a limited number of competing datasets. These include The World Bank Group’s Bilateral Migrant Stock Database <span class="citation">(Parsons 2007)</span>, and The Organisation for Economic Co-operation and Development’s (OECD) database of immigrants and expatriates <span class="citation">(Dumont and Lemaître 2005)</span>.</p>
<p>As one of the few sources of international migrant stock data it’s regularly featured in peer reviewed research and serves as a foundation for migration policy. Several recent manuscripts from Guy Abel that incorporate the migrant stock dataset have gained notoriety. Abel and Sander’s <span class="citation">(2014)</span> study <em>Quantifying Global Internation Migration Flows</em> utilized the migrant stock database to infer dyadic flows between countries. The dataset was recently the subject of an examination of female international migration by <span class="citation">Morrison, Schiff, and Sjöblom (2007)</span>. The 2005 revision of the migrant stock database was featured in an analysis of social networks and migrant mobilization in Southern Europe <span class="citation">(Poros 2008)</span>.</p>
<p>Although the migrant stock dataset is featured in numerous peer reviewed manuscripts and commissioned reports, it still suffers from persistent issues that plague many human geography and migration datasets. There may be underlying discrepencies between countries, due to varying reporting methodologies. These may include reporting intervals, legal definitions of migrant status, or an administration’s capacity to accurately report populations. Moreover, as a result of the sensitivity of migrant populations and individual status, population estimates are often under-reported <span class="citation">(Marbach 2018)</span>.</p>
</div>
<div id="screenshot-or-representative-figure" class="section level3">
<h3>Screenshot or Representative Figure:</h3>
<div class="figure">
<img src="unstocks17_files/figure-html/unnamed-chunk-1-1.svg" alt="Figure 1: Top 5 migrant stock populations in the United States between 1990--2017." width="672" />
<p class="caption">
Figure 1: Top 5 migrant stock populations in the United States between 1990–2017.
</p>
</div>
</div>
<div id="reference" class="section level1 unnumbered">
<h1>Reference</h1>
<div id="refs" class="references">
<div id="ref-Abel2014">
<p>Abel, Guy J., and Nikola Sander. 2014. “Quantifying Global International Migration Flows.” <em>Science</em> 343 (6178): 1520–2. <a href="https://doi.org/10.1126/science.1248676">https://doi.org/10.1126/science.1248676</a>.</p>
</div>
<div id="ref-Dumont2005">
<p>Dumont, Jean-Christophe, and Georges Lemaître. 2005. “Counting Immigrants and Expatriates in OECD Countries,” June. <a href="https://doi.org/https://doi.org/10.1787/521408252125">https://doi.org/https://doi.org/10.1787/521408252125</a>.</p>
</div>
<div id="ref-Marbach2018a">
<p>Marbach, Moritz. 2018. “On Imputing UNHCR Data.” <em>Research &amp; Politics</em> 5 (4): 2053168018803239. <a href="https://doi.org/10.1177/2053168018803239">https://doi.org/10.1177/2053168018803239</a>.</p>
</div>
<div id="ref-Morrison2007">
<p>Morrison, Andrew R., Maurice Schiff, and Mirja Sjöblom. 2007. <em>The International Migration of Women</em>. The World Bank.</p>
</div>
<div id="ref-Parsons2007a">
<p>Parsons, Terrie L. Winters, Ronald Walmsley. 2007. <em>Quantifying International Migration : A Database of Bilateral Migrant Stocks</em>. Policy Research Working Papers. The World Bank. <a href="https://doi.org/10.1596/1813-9450-4165">https://doi.org/10.1596/1813-9450-4165</a>.</p>
</div>
<div id="ref-Poros2008">
<p>Poros, Maritsa V. 2008. “A Social Networks Approach to Migrant Mobilization in Southern Europe.” <em>American Behavioral Scientist</em> 51 (11): 1611–26. <a href="https://doi.org/10.1177/0002764208316360">https://doi.org/10.1177/0002764208316360</a>.</p>
</div>
</div>
</div>



<footer>

<h1> Additional Metadata </h1>

<div id="metadata-contact-block">
<h3>Metadata Submission Contact:</h3>
<span id="metadata-contact-name">Joshua Brinks</span>,&nbsp<span id="metadata-contact-affiliation"><em>ISciences, LLC</em></span>&nbsp<sup><a id="metadata-contact-email" href="mailto:jbrinks@isciences.com"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
</div>


<div id="time-period-information">
<h3> Time Period Information: </h3>
<ul>
<li>Beginning Date: <span id="time-period-information-beginning-date">1990</span></li>
<li>Ending Date: <span id="time-period-information-ending-date">2017</span></li>
<li>Resolution: <span id="time-period-information-resolution">quinquennial</span></li>
</ul>
</div>

<div id="related-packages">
<h3> Related Packages: </h3>
<ul>
<li>untools</li>
</ul>
</div>

<div id="related-vignettes">
<h3> Related Vignettes: </h3>
<ul>
<li>Exploring United Nations Migrant Stock Data With the untools Package</li>
</ul>
</div>

</footer>

</body>

</html>
